@charset "UTF-8";
body {
	background-color: #DADADA;
}

#Camelholder {
	height: 1000px;
	width: 841px;
	margin-left: auto;
	margin-right: auto;
}

#who_we_are_length {
	height: 1000px;
	width: 841px;
	margin-left: auto;
	margin-right: auto;
}

#index_length {
	height: 800px;
	width: 841px;
	margin-left: auto;
	margin-right: auto;
}

#links_length {
	height: 1050px;
	width: 841px;
	margin-left: auto;
	margin-right: auto;
}

#Pageholder {
	height: 1100px;
	width: 841px;
	margin-left: auto;
	margin-right: auto;
	background-color: #B6A799;
	border-radius: 25px;
	margin-top: 40px;
}
#Bangalow_Belles_Logo_Holder {
	float: left;
	height: 423px;
	width: 125px;
	margin: 25px 20px 0px 20px;
}

#Bottomline_Left {
	float: left;
	height: 25px;
	width: 350px;
	padding-left: 25px;
	padding-top: 0px;
	margin: 0px;
}
#Bottomline_Right {
	float: right;
	height: 25px;
	width: 200px;
	padding-top: 10px;
}

#Bottomline_Left p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #B6A799;
	margin: 10px 0px 0px 0px;
}

#Bottomline_Left p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #B6A799;
	margin: 10px 0px 0px 0px;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #281807;
	font-size: 12px;
}
h3 {
	color: #281808;
	font-size: 16px;
	margin: 0px 0px 0px 0px;
}
.Bottom_Line {
	color: #B6A799;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
}

.Bottom_Line a {
	color: #B6A799;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
}


#Front_page_text {
	float: left;
	height: 190px;
	width: 520px;
	margin: 0px 0px 0px 170px;
}
#Front_page_text p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 18px;
	color: #342516;
	font-weight: lighter;
	margin: 10px 0px 0px 0px;
}
#Keywords_Panel {
	float: left;
	height: 80px;
	width: 520px;
	margin: 15px 0px 0px 170px;
}
#Keywords_Panel p {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	font-size: 12px;
	color: #342516;
	margin: 0px;
}
#Bio_holder {
	float: left;
	height: 600px;
	width: 650px;
	margin-top: 30px;
}
#Tori_Picture {
	float: left;
	height: 200px;
	width: 150px;
}
#Tori_Bio {
	float: left;
	height: 390px;
	width: 400px;
	margin: 55px 0px 0px 40px;
	font-size: 14px;
	color: #372817;
}
#Kate_Picture {
	float: left;
	height: 150px;
	width: 150px;
}
#Kate_Bio {
	float: left;
	height: 300px;
	width: 400px;
	margin: 55px 0px 0px 40px;
	font-family: Arial, Helvetica, sans-serif;
	color: #372817;
	font-size: 14px;
}
#Tori_Name {
	float: left;
	height: 43px;
	width: 150px;
	margin: 0px 20px 10px 0px;
}
#Kate_Name {
	float: left;
	height: 43px;
	width: 150px;
	margin: 0px 0px 10px 0px;
}

#Form_holder {
	float: left;
	height: 680px;
	width: 550px;
	margin-top: 20px;
	border-radius: 25px;
	background-color: #653404;
	padding-left: 10px;
}

#Testimonial_holder {
	float: left;
	height: 800px;
	width: 600px;
	margin-top: 30px;
}

#Links_Swirl_top {
	float: left;
	height: 86px;
	width: 44px;
	margin: 0px;
}

#Testimonial01_Holder {
	float: left;
	height: 380px;
	width: 535px;
	padding-left: 20px;
}


#Other_links {
	float: left;
	height: 30px;
	width: 550px;
	margin: 20px 0px 0px 0px;
}
#Links_holder {
	float: left;
	height: 40px;
	width: 530px;
	margin: 0px 0px 0px 10px;
}
.Testimonial {
	color: #372817;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	margin: 0px;
}
#Tori_Picture_Holder {
	float: left;
	height: 150px;
	width: 150px;
	border-style: solid;
	border-color: #F1D2C2;
	border-width: 6px;
	border-radius: 10px;
}
#Kate_Picture {
	float: left;
	height: 150px;
	width: 150px;
}
#Kate_Picture_Holder {
	float: left;
	height: 150px;
	width: 150px;
	border-radius: 10px;
	border-style: solid;
	border-width: 6px;
	border-color: #F1D2C2;
}
#ToriKate_Contact {
	float: left;
	height: 60px;
	width: 500px;
	margin: 20px 0px 0px 165px;
	font-family: Arial, Helvetica, sans-serif;
	color: #796A5B;
	font-size: 14px;
}

#Thanks_holder {
	float: left;
	height: 50px;
	width: 400px;
	margin-top: 110px;
	margin-left: 100px;
}

#Thanks_Text_Holder {
	float: left;
	height: 50px;
	width: 400px;
}

#Thanks_length {
	height: 550px;
	width: 841px;
	margin-left: auto;
	margin-right: auto;
}

#Privacy_holder {
	float: left;
	height: 350px;
	width: 620px;
	margin-top: 50px;
	margin-left: 0px;
	overflow: scroll;
}

#Privacy_Text_Holder {
	float: left;
	height: 350px;
	width: 620px;
}

#Privacy_length {
	height: 550px;
	width: 841px;
	margin-left: auto;
	margin-right: auto;
}

#Links_holder p a {
	font-size: 12px;
	color: #322214;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#Booking_holder {
	float: left;
	height: 950px;
	width: 620px;
	margin-top: 20px;
	margin-left: 0px;
	overflow: visible;
}

#Booking_Text_Holder {
	float: left;
	height: 950px;
	width: 620px;
}

#Booking_length {
	height: 1350px;
	width: 841px;
	margin-left: auto;
	margin-right: auto;
	background-color: #B6A799;
	border-radius: 25px;
}
#Booking_Text_Holder p {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #281808;
	margin: 0px 0px 0px 0px;
}
#Contact_Intro p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #392919;
	line-height: 16px;
	margin: 0px 0px 0px0px;
}
#ToriKate_Contact p {
	color: #372817;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px 0px 0px 0px;
}
#Booking_Text_Holder ul li {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #3B2C1D;
	list-style: disc;
}
#Kate_and_Tori {
	float: left;
	height: 276px;
	width: 618px;
	margin-top: 30px;
}
#Swirl02 {
	float: left;
	height: 100px;
	width: 100px;
	text-align: right;
}
#Testimonial02 {
	float: left;
	height: 150px;
	width: 475px;
	padding-left: 20px;
}
#Swirl03 {
	float: left;
	height: 100px;
	width: 44px;
}
#Testimonial03 {
	float: left;
	height: 150px;
	width: 530px;
	padding-left: 20px;
}
#Swirl04 {
	float: left;
	height: 100px;
	width: 100px;
	text-align: right;
}
#Testimonial04 {
	float: left;
	height: 110px;
	width: 475px;
	padding-left: 20px;
}
